Java をインストールする

動作環境」に記述されているように、fusion_place をインストールするには、インストール先のコンピュータに 適切なバージョンの Java(Java 実行環境)がインストールされていることが必要です。コンピュータにインストールされている Java のバージョンを確認してください。fusion_place が対応しているバージョンは以下の通りです。

JDK 11 LTS(長期サポート版)64-bit 版

Java は、Oracle Corporation ( http://www.oracle.com ) 他数社から、無償又は有償で提供されています。

このリストを記載する意図はお客様への参考情報のご提供であって、これらのベンダーを弊社が推奨するものではない点、ご留意ください。

インストール方法は各社の説明をご覧ください。exe 形式、msi 形式のインストーラを実行する場合や、単に、zip ファイルの内容を適当なフォルダに解凍する場合があります。

会社や団体のコンピュータに Java をインストールする際には、コンピュータの管理者に事前に相談されることをお勧めします。